description = "埋设十年雪落式的伏笔悬念"

prompt = """
埋设十年雪落式的伏笔悬念。

用户输入：{{args}}

## 伏笔技巧

### 1. 伏笔类型
- **道具伏笔**：看似无关的物品
- **台词伏笔**：意味深长的话语
- **行为伏笔**：反常的举动
- **细节伏笔**：容易忽视的细节

### 2. 埋设原则
- 自然融入情节
- 不能太明显
- 要有合理性
- 回收要有力

### 3. 悬念制造
- 提出疑问不立即回答
- 展示结果隐藏原因
- 信息不对称制造猜测
- 多重解释增加悬疑

### 4. 回收技巧
- 时机要恰当
- 要有冲击力
- 串联多个伏笔
- 制造恍然大悟

## 设计步骤

1. 确定关键反转点
2. 倒推需要的伏笔
3. 设计埋设位置
4. 规划回收时机

## 输出格式

```markdown
## 伏笔悬念设计

### 主要伏笔
1. **伏笔名称**
   - 埋设：[位置和方式]
   - 表现：[具体描写]
   - 回收：[揭示时机]
   - 效果：[产生的冲击]

### 悬念设置
1. **悬念点**
   - 位置：第X章
   - 疑问：[具体问题]
   - 线索：[给出的暗示]
   - 揭示：[答案时机]

### 连环设计
- 伏笔A → 伏笔B → 最终真相
```

## 完成提示
✅ 伏笔设计完成！共埋设 X 个伏笔，Y 个悬念点。
"""